@font-face
  font-family: 'sell-icon'
  src:  url('../fonts/sell-icon.eot?6u6oal')
  src:  url('../fonts/sell-icon.eot?6u6oal#iefix') format('embedded-opentype'),
    url('../fonts/sell-icon.ttf?6u6oal') format('truetype'),
    url('../fonts/sell-icon.woff?6u6oal') format('woff'),
    url('../fonts/sell-icon.svg?6u6oal#sell-icon') format('svg')
  font-weight: normal
  font-style: normal


[class^="icon-"], [class*=" icon-"]
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sell-icon' !important;
  speak: none;
  font-style: normal
  font-weight: normal
  font-variant: normal
  text-transform: none
  line-height: 1

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased
  -moz-osx-font-smoothing: grayscale


.icon-add_circle:before
  content: "\e900"

.icon-arrow_lift:before
  content: "\e901"

.icon-check_circle:before
  content: "\e902"

.icon-close:before
  content: "\e903"

.icon-favorite:before
  content: "\e904"

.icon-keyboard_arrow_right:before
  content: "\e905"

.icon-remove_circle_outline:before
  content: "\e906"

.icon-shopping_cart:before
  content: "\e907"

.icon-thumb_down:before
  content: "\e908"

.icon-thumb_up:before
  content: "\e909"

